BODY {
	MARGIN: 0px; font-family:arial; font-size:11px; background-color:#081817;
}
a:link {
	color: #6a6a6a; text-decoration:none;
}
a:visited {
	color: #cfe612; text-decoration:none;
}
a:hover {
	color: #FFFFFF; text-decoration:none;
}
a:active {
	color: #6a6a6a; text-decoration:none;
}